 .u-section-1 {
  min-height: 758px;
}

.u-section-1 .u-image-1 {
  height: 425px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.75);
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 529px;
  margin: -253px auto 60px calc(((100% - 1140px) / 2) + 159px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 4px;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 138px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-6 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-8 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 761px;
  }

  .u-section-1 .u-group-1 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}